PHP Manual
Prev |  | Next

# apd_get_active_symbols

(no version information, might be only in CVS)

apd_get_active_symbols -- Get an array of the current variables names in the local scope

## Description

array apd_get_active_symbols ( void )

Returns the names of all the variables defined in the active scope, (not their values).

## Return Values

A multidimensional array with all the variables.

## Examples

Example 1. apd_get_active_symbols() example

`<?php apd_echo(apd_get_active_symbols()); ?>`

Prev | Home | Next
apd_echo | Up | apd_set_pprof_trace